opamp_sando's blog

クソザコが割りと適当なことを書くためにある備忘録です。あとたまに普通の日記も書きます

vimをhtml5に対応させる

そういうプラグインがあるそうだ

https://github.com/othree/html5.vim

NeoBundleなんかでインストールできる

vimrcなんかに

NeoBundle 'othree/html5.vim'

と書いて保存し"NeoBundleInstall"するだけで使えるようになる。

Firefox ブラウザ無料ダウンロード